diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -4036,14 +3830,12 @@ transaction's first posting amount.
 
    Examples:
 
-
 $ hledger-rewrite.hs ^income --add-posting '(liabilities:tax)  *.33  ; income tax' --add-posting '(reserve:gifts)  $100'
 $ hledger-rewrite.hs expenses:gifts --add-posting '(reserve:gifts)  *-1"'
 $ hledger-rewrite.hs -f rewrites.hledger
 
    rewrites.hledger may consist of entries like:
 
-
 = ^income amt:<0 date:2017
   (liabilities:tax)  *0.33  ; tax on income
   (reserve:grocery)  *0.25  ; reserve 25% for grocery
@@ -4054,18 +3846,17 @@ two spaces between account and amount.
 
    More:
 
-
 $ hledger rewrite -- [QUERY]        --add-posting "ACCT  AMTEXPR" ...
 $ hledger rewrite -- ^income        --add-posting '(liabilities:tax)  *.33'
 $ hledger rewrite -- expenses:gifts --add-posting '(budget:gifts)  *-1"'
 $ hledger rewrite -- ^income        --add-posting '(budget:foreign currency)  *0.25 JPY; diversify'
 
-   Argument for `--add-posting' option is a usual posting of
-transaction with an exception for amount specification. More precisely,
-you can use `'*'' (star symbol) before the amount to indicate that that
-this is a factor for an amount of original matched posting. If the
-amount includes a commodity name, the new posting amount will be in the
-new commodity; otherwise, it will be in the matched posting amount's
+   Argument for '--add-posting' option is a usual posting of transaction
+with an exception for amount specification.  More precisely, you can use
+''*'' (star symbol) before the amount to indicate that that this is a
+factor for an amount of original matched posting.  If the amount
+includes a commodity name, the new posting amount will be in the new
+commodity; otherwise, it will be in the matched posting amount's
 commodity.
 
 * Menu:
@@ -4081,15 +3872,13 @@ File: hledger.info,  Node: Re-write rules in a file,  Next: Diff output format,
 --------------------------------
 
 During the run this tool will execute so called "Automated Transactions"
-found in any journal it process. I.e instead of specifying this
+found in any journal it process.  I.e instead of specifying this
 operations in command line you can put them in a journal file.
 
-
 $ rewrite-rules.journal
 
    Make contents look like this:
 
-
 = ^income
     (liabilities:tax)  *.33
 
@@ -4097,23 +3886,21 @@ $ rewrite-rules.journal
     budget:gifts  *-1
     assets:budget  *1
 
-   Note that `'='' (equality symbol) that is used instead of date in
-transactions you usually write. It indicates the query by which you want
-to match the posting to add new ones.
-
+   Note that ''='' (equality symbol) that is used instead of date in
+transactions you usually write.  It indicates the query by which you
+want to match the posting to add new ones.
 
 $ hledger rewrite -- -f input.journal -f rewrite-rules.journal > rewritten-tidy-output.journal
 
    This is something similar to the commands pipeline:
 
-
 $ hledger rewrite -- -f input.journal '^income' --add-posting '(liabilities:tax)  *.33' \
   | hledger rewrite -- -f - expenses:gifts      --add-posting 'budget:gifts  *-1'       \
                                                 --add-posting 'assets:budget  *1'       \
   > rewritten-tidy-output.journal
 
    It is important to understand that relative order of such entries in
-journal is important. You can re-use result of previously added
+journal is important.  You can re-use result of previously added
 postings.
 
 
@@ -4125,12 +3912,10 @@ File: hledger.info,  Node: Diff output format,  Next: rewrite vs print --auto,
 To use this tool for batch modification of your journal files you may
 find useful output in form of unified diff.
 
-
 $ hledger rewrite -- --diff -f examples/sample.journal '^income' --add-posting '(liabilities:tax)  *.33'
 
    Output might look like:
 
-
 --- /tmp/examples/sample.journal
 +++ /tmp/examples/sample.journal
 @@ -18,3 +18,4 @@
@@ -4146,14 +3931,14 @@ $ hledger rewrite -- --diff -f examples/sample.journal '^income' --add-posting '
      income:gifts
 +    (liabilities:tax)                0
 
-   If you'll pass this through `patch' tool you'll get transactions
-containing the posting that matches your query be updated. Note that
+   If you'll pass this through 'patch' tool you'll get transactions
+containing the posting that matches your query be updated.  Note that
 multiple files might be update according to list of input files
-specified via `--file' options and `include' directives inside of these
+specified via '--file' options and 'include' directives inside of these
 files.
 
-   Be careful. Whole transaction being re-formatted in a style of output
-from `hledger print'.
+   Be careful.  Whole transaction being re-formatted in a style of
+output from 'hledger print'.
 
    See also:
 
@@ -4169,16 +3954,16 @@ This command predates print -auto, and currently does much the same
 thing, but with these differences:
 
    * with multiple files, rewrite lets rules in any file affect all
-     other files. print -auto uses standard directive scoping; rules
+     other files.  print -auto uses standard directive scoping; rules
      affect only child files.
 
    * rewrite's query limits which transactions can be rewritten; all are
-     printed. print -auto's query limits which transactions are printed.
+     printed.  print -auto's query limits which transactions are
+     printed.
 
    * rewrite applies rules specified on command line or in the journal.
      print -auto applies rules specified in the journal.
 
-
 
 File: hledger.info,  Node: roi,  Next: stats,  Prev: rewrite,  Up: COMMANDS
 
@@ -4190,28 +3975,27 @@ Shows the time-weighted (TWR) and money-weighted (IRR) rate of return on
 your investments.
 
    At a minimum, you need to supply a query (which could be just an
-account name) to select your investment(s) with `--inv', and another
-query to identify your profit and loss transactions with `--pnl'.
+account name) to select your investment(s) with '--inv', and another
+query to identify your profit and loss transactions with '--pnl'.
 
    If you do not record changes in the value of your investment
 manually, or do not require computation of time-weighted return (TWR),
-`--pnl' could be an empty query (`--pnl ""' or `--pnl STR' where `STR'
+'--pnl' could be an empty query ('--pnl ""' or '--pnl STR' where 'STR'
 does not match any of your accounts).
 
    This command will compute and display the internalized rate of return
 (IRR) and time-weighted rate of return (TWR) for your investments for
-the time period requested. Both rates of return are annualized before
+the time period requested.  Both rates of return are annualized before
 display, regardless of the length of reporting interval.
 
    Price directives will be taken into account if you supply appropriate
-`--cost' or `--value' flags (see VALUATION).
+'--cost' or '--value' flags (see VALUATION).
 
    Note, in some cases this report can fail, for these reasons:
 
    * Error (NotBracketed): No solution for Internal Rate of Return
-     (IRR).  Possible causes: IRR is huge (>1000000%), balance of
+     (IRR). Possible causes: IRR is huge (>1000000%), balance of
      investment becomes negative at some point in time.
-
    * Error (SearchFailed): Failed to find solution for Internal Rate of
      Return (IRR). Either search does not converge to a solution, or
      converges too slowly.
@@ -4223,7 +4007,6 @@ display, regardless of the length of reporting interval.
 
    * Cookbook -> Return on Investment
 
-
 * Menu:
 
 * Semantics of --inv and --pnl::
@@ -4232,49 +4015,44 @@ display, regardless of the length of reporting interval.
 
 File: hledger.info,  Node: Semantics of --inv and --pnl,  Next: IRR and TWR explained,  Up: roi
 
-11.27.1 Semantics of `--inv' and `--pnl'
+11.27.1 Semantics of '--inv' and '--pnl'
 ----------------------------------------
 
-Query supplied to `--inv' has to match all transactions that are
-related to your investment. Transactions not matching `--inv' will be
-ignored.
+Query supplied to '--inv' has to match all transactions that are related
+to your investment.  Transactions not matching '--inv' will be ignored.
 
-   In these transactions, ROI will conside postings that match `--inv'
-to be "investment postings" and other postings (not matching `--inv')
+   In these transactions, ROI will conside postings that match '--inv'
+to be "investment postings" and other postings (not matching '--inv')
 will be sorted into two categories: "cash flow" and "profit and loss",
 as ROI needs to know which part of the investment value is your
 contributions and which is due to the return on investment.
 
    * "Cash flow" is depositing or withdrawing money, buying or selling
      assets, or otherwise converting between your investment commodity
-     and any other commodity. Example:
-
+     and any other commodity.  Example:
 
      2019-01-01 Investing in Snake Oil
        assets:cash          -$100
        investment:snake oil
-
+     
      2020-01-01 Selling my Snake Oil
        assets:cash           $10
        investment:snake oil  = 0
 
    * "Profit and loss" is change in the value of your investment:
 
-
      2019-06-01 Snake Oil falls in value
        investment:snake oil  = $57
        equity:unrealized profit or loss
 
-
    All non-investment postings are assumed to be "cash flow", unless
-they match `--pnl' query. Changes in value of your investment due to
+they match '--pnl' query.  Changes in value of your investment due to
 "profit and loss" postings will be considered as part of your investment
 return.
 
-   Example: if you use `--inv snake --pnl equity:unrealized', then
+   Example: if you use '--inv snake --pnl equity:unrealized', then
 postings in the example below would be classifed as:
 
-
 2019-01-01 Snake Oil #1
   assets:cash          -$100   ; cash flow posting
   investment:snake oil         ; investment posting
@@ -4294,31 +4072,31 @@ File: hledger.info,  Node: IRR and TWR explained,  Prev: Semantics of --inv and
 11.27.2 IRR and TWR explained
 -----------------------------
 
-"ROI" stands for "return on investment". Traditionally this was computed
-as a difference between current value of investment and its initial
-value, expressed in percentage of the initial value.
+"ROI" stands for "return on investment".  Traditionally this was
+computed as a difference between current value of investment and its
+initial value, expressed in percentage of the initial value.
 
    However, this approach is only practical in simple cases, where
 investments receives no in-flows or out-flows of money, and where rate
-of growth is fixed over time. For more complex scenarios you need
+of growth is fixed over time.  For more complex scenarios you need
 different ways to compute rate of return, and this command implements
 two of them: IRR and TWR.
 
    Internal rate of return, or "IRR" (also called "money-weighted rate
 of return") takes into account effects of in-flows and out-flows.
 Naively, if you are withdrawing from your investment, your future gains
-would be smaller (in absolute numbers), and will be a smaller
-percentage of your initial investment, and if you are adding to your
-investment, you will receive bigger absolute gains (but probably at the
-same rate of return).  IRR is a way to compute rate of return for each
-period between in-flow or out-flow of money, and then combine them in a
-way that gives you a compound annual rate of return that investment is
-expected to generate.
+would be smaller (in absolute numbers), and will be a smaller percentage
+of your initial investment, and if you are adding to your investment,
+you will receive bigger absolute gains (but probably at the same rate of
+return).  IRR is a way to compute rate of return for each period between
+in-flow or out-flow of money, and then combine them in a way that gives
+you a compound annual rate of return that investment is expected to
+generate.
 
    As mentioned before, in-flows and out-flows would be any cash that
 you personally put in or withdraw, and for the "roi" command, these are
-the postings that match the query in the`--inv' argument and NOT match
-the query in the`--pnl' argument.
+the postings that match the query in the'--inv' argument and NOT match
+the query in the'--pnl' argument.
 
    If you manually record changes in the value of your investment as
 transactions that balance them against "profit and loss" (or "unrealized
@@ -4329,21 +4107,21 @@ close to the days when in- or out-flows occur.
 
    In technical terms, IRR uses the same approach as computation of net
 present value, and tries to find a discount rate that makes net present
-value of all the cash flows of your investment to add up to zero. This
+value of all the cash flows of your investment to add up to zero.  This
 could be hard to wrap your head around, especially if you haven't done
-discounted cash flow analysis before. Implementation of IRR in hledger
-should produce results that match the `XIRR' formula in Excel.
+discounted cash flow analysis before.  Implementation of IRR in hledger
+should produce results that match the 'XIRR' formula in Excel.
 
-   Second way to compute rate of return that `roi' command implements
-is called "time-weighted rate of return" or "TWR". Like IRR, it will
-also break the history of your investment into periods between in-flows,
+   Second way to compute rate of return that 'roi' command implements is
+called "time-weighted rate of return" or "TWR". Like IRR, it will also
+break the history of your investment into periods between in-flows,
 out-flows and value changes, to compute rate of return per each period
-and then a compound rate of return. However, internal workings of TWR
+and then a compound rate of return.  However, internal workings of TWR
 are quite different.
 
    TWR represents your investment as an imaginary "unit fund" where
 in-flows/ out-flows lead to buying or selling "units" of your investment
-and changes in its value change the value of "investment unit". Change
+and changes in its value change the value of "investment unit".  Change
 in "unit price" over the reporting period gives you rate of return of
 your investment.
 
@@ -4360,16 +4138,15 @@ File: hledger.info,  Node: stats,  Next: tags,  Prev: roi,  Up: COMMANDS
 stats
 Show some journal statistics.
 
-   The stats command displays summary information for the whole
-journal, or a matched part of it. With a reporting interval, it shows a
-report for each report period.
+   The stats command displays summary information for the whole journal,
+or a matched part of it.  With a reporting interval, it shows a report
+for each report period.
 
    Example:
 
-
 $ hledger stats
 Main journal file        : /src/hledger/examples/sample.journal
-Included journal files   :
+Included journal files   : 
 Transactions span        : 2008-01-01 to 2009-01-01 (366 days)
 Last transaction         : 2008-12-31 (2333 days ago)
 Transactions             : 5 (0.0 per day)
@@ -4390,10 +4167,10 @@ File: hledger.info,  Node: tags,  Next: test,  Prev: stats,  Up: COMMANDS
 ==========
 
 tags
-List the unique tag names used in the journal. With a TAGREGEX argument,
-only tag names matching the regular expression (case insensitive) are
-shown. With QUERY arguments, only transactions matching the query are
-considered.
+List the unique tag names used in the journal.  With a TAGREGEX
+argument, only tag names matching the regular expression (case
+insensitive) are shown.  With QUERY arguments, only transactions
+matching the query are considered.
 
    With the -values flag, the tags' unique values are listed instead.
 
@@ -4413,23 +4190,22 @@ test
 Run built-in unit tests.
 
    This command runs the unit tests built in to hledger and hledger-lib,
-printing the results on stdout. If any test fails, the exit code will be
-non-zero.
+printing the results on stdout.  If any test fails, the exit code will
+be non-zero.
 
    This is mainly used by hledger developers, but you can also use it to
-sanity-check the installed hledger executable on your platform. All
+sanity-check the installed hledger executable on your platform.  All
 tests are expected to pass - if you ever see a failure, please report as
 a bug!
 
    This command also accepts tasty test runner options, written after a
-- (double hyphen). Eg to run only the tests in Hledger.Data.Amount, with
-ANSI colour codes disabled:
-
+- (double hyphen).  Eg to run only the tests in Hledger.Data.Amount,
+with ANSI colour codes disabled:
 
 $ hledger test -- -pData.Amount --color=never
 
    For help on these, see https://github.com/feuerbach/tasty#options
-(`-- --help' currently doesn't show them).
+('-- --help' currently doesn't show them).
 
 
 File: hledger.info,  Node: About add-on commands,  Prev: test,  Up: COMMANDS
@@ -4439,40 +4215,35 @@ File: hledger.info,  Node: About add-on commands,  Prev: test,  Up: COMMANDS
 
 Add-on commands are programs or scripts in your PATH
 
-   * whose name starts with `hledger-'
-
+   * whose name starts with 'hledger-'
    * whose name ends with a recognised file extension:
-     `.bat',`.com',`.exe', `.hs',`.lhs',`.pl',`.py',`.rb',`.rkt',`.sh'
+     '.bat','.com','.exe', '.hs','.lhs','.pl','.py','.rb','.rkt','.sh'
      or none
-
    * and (on unix, mac) which are executable by the current user.
 
    Add-ons are a relatively easy way to add local features or experiment
-with new ideas. They can be written in any language, but haskell scripts
-have a big advantage: they can use the same hledger library functions
-that built-in commands use for command-line options, parsing and
-reporting. Some experimental/example add-on scripts can be found in the
-hledger repo's bin/ directory.
+with new ideas.  They can be written in any language, but haskell
+scripts have a big advantage: they can use the same hledger library
+functions that built-in commands use for command-line options, parsing
+and reporting.  Some experimental/example add-on scripts can be found in
+the hledger repo's bin/ directory.
 
    Note in a hledger command line, add-on command flags must have a
-double dash (`--') preceding them. Eg you must write:
-
+double dash ('--') preceding them.  Eg you must write:
 
 $ hledger web -- --serve
 
    and not:
 
-
 $ hledger web --serve
 
-   (because the `--serve' flag belongs to `hledger-web', not `hledger').
+   (because the '--serve' flag belongs to 'hledger-web', not 'hledger').
 
-   The `-h/--help' and `--version' flags don't require `--'.
+   The '-h/--help' and '--version' flags don't require '--'.
 
    If you have any trouble with this, remember you can always run the
 add-on program directly, eg:
 
-
 $ hledger-web --serve
 
 
@@ -4484,30 +4255,30 @@ File: hledger.info,  Node: JOURNAL FORMAT,  Next: CSV FORMAT,  Prev: COMMANDS,
 hledger's default file format, representing a General Journal.
 
    hledger's usual data source is a plain text file containing journal
-entries in hledger journal format. This file represents a standard
-accounting general journal. I use file names ending in `.journal', but
-that's not required. The journal file contains a number of transaction
+entries in hledger journal format.  This file represents a standard
+accounting general journal.  I use file names ending in '.journal', but
+that's not required.  The journal file contains a number of transaction
 entries, each describing a transfer of money (or any commodity) between
 two or more named accounts, in a simple format readable by both hledger
 and humans.
 
    hledger's journal format is a compatible subset, mostly, of ledger's
 journal format, so hledger can work with compatible ledger journal files
-as well. It's safe, and encouraged, to run both hledger and ledger on
+as well.  It's safe, and encouraged, to run both hledger and ledger on
 the same journal file, eg to validate the results you're getting.
 
    You can use hledger without learning any more about this file; just
 use the add or web or import commands to create and update it.
 
    Many users, though, edit the journal file with a text editor, and
-track changes with a version control system such as git. Editor addons
+track changes with a version control system such as git.  Editor addons
 such as ledger-mode or hledger-mode for Emacs, vim-ledger for Vim, and
 hledger-vscode for Visual Studio Code, make this easier, adding colour,
-formatting, tab completion, and useful commands. See Editor
+formatting, tab completion, and useful commands.  See Editor
 configuration at hledger.org for the full list.
 
    Here's a description of each part of the file format (and hledger's
-data model). These are mostly in the order you'll use them, but in some
+data model).  These are mostly in the order you'll use them, but in some
 cases related concepts have been grouped together for easy reference, or
 linked before they are introduced, so feel free to skip over anything
 that looks unnecessary right now.
@@ -4548,30 +4319,25 @@ File: hledger.info,  Node: Transactions,  Next: Dates,  Up: JOURNAL FORMAT
 12.1 Transactions
 =================
 
-Transactions are the main unit of information in a journal file. They
+Transactions are the main unit of information in a journal file.  They
 represent events, typically a movement of some quantity of commodities
 between two or more named accounts.
 
    Each transaction is recorded as a journal entry, beginning with a
-simple date in column 0. This can be followed by any of the following
+simple date in column 0.  This can be followed by any of the following
 optional fields, separated by spaces:
 
-   * a status character (empty, `!', or `*')
-
+   * a status character (empty, '!', or '*')
    * a code (any short number or text, enclosed in parentheses)
-
    * a description (any remaining text until end of line or a semicolon)
-
    * a comment (any remaining text following a semicolon until end of
      line, and any following indented lines beginning with a semicolon)
-
    * 0 or more indented _posting_ lines, describing what was transferred
-     and the accounts involved (indented comment lines are also
-     allowed, but not blank lines or non-indented lines).
+     and the accounts involved (indented comment lines are also allowed,
+     but not blank lines or non-indented lines).
 
    Here's a simple journal file containing one transaction:
 
-
 2008/01/01 income
   assets:bank:checking   $1
   income:salary         $-1
@@ -4594,12 +4360,12 @@ File: hledger.info,  Node: Simple dates,  Next: Secondary dates,  Up: Dates
 12.2.1 Simple dates
 -------------------
 
-Dates in the journal file use _simple dates_ format: `YYYY-MM-DD' or
-`YYYY/MM/DD' or `YYYY.MM.DD', with leading zeros optional. The year may
+Dates in the journal file use _simple dates_ format: 'YYYY-MM-DD' or
+'YYYY/MM/DD' or 'YYYY.MM.DD', with leading zeros optional.  The year may
 be omitted, in which case it will be inferred from the context: the
-current transaction, the default year set with a default year
-directive, or the current date when the command is run. Some examples:
-`2010-01-31', `2010/01/31', `2010.1.31', `1/31'.
+current transaction, the default year set with a default year directive,
+or the current date when the command is run.  Some examples:
+'2010-01-31', '2010/01/31', '2010.1.31', '1/31'.
 
    (The UI also accepts simple dates, as well as the more flexible smart
 dates documented in the hledger manual.)
@@ -4611,35 +4377,32 @@ File: hledger.info,  Node: Secondary dates,  Next: Posting dates,  Prev: Simple
 ----------------------
 
 Real-life transactions sometimes involve more than one date - eg the
-date you write a cheque, and the date it clears in your bank. When you
+date you write a cheque, and the date it clears in your bank.  When you
 want to model this, for more accurate daily balances, you can specify
 individual posting dates.
 
    Or, you can use the older _secondary date_ feature (Ledger calls it
-auxiliary date or effective date). Note: we support this for
+auxiliary date or effective date).  Note: we support this for
 compatibility, but I usually recommend avoiding this feature; posting
 dates are almost always clearer and simpler.
 
    A secondary date is written after the primary date, following an
-equals sign. If the year is omitted, the primary date's year is
-assumed. When running reports, the primary (left) date is used by
-default, but with the `--date2' flag (or `--aux-date' or `--effective'),
+equals sign.  If the year is omitted, the primary date's year is
+assumed.  When running reports, the primary (left) date is used by
+default, but with the '--date2' flag (or '--aux-date' or '--effective'),
 the secondary (right) date will be used instead.
 
    The meaning of secondary dates is up to you, but it's best to follow
-a consistent rule. Eg "primary = the bank's clearing date, secondary =
+a consistent rule.  Eg "primary = the bank's clearing date, secondary =
 date the transaction was initiated, if different", as shown here:
 
-
 2010/2/23=2/19 movie ticket
   expenses:cinema                   $10
   assets:checking
 
-
 $ hledger register checking
 2010-02-23 movie ticket         assets:checking                $-10         $-10
 
-
 $ hledger register checking --date2
 2010-02-19 movie ticket         assets:checking                $-10         $-10
 
@@ -4651,34 +4414,31 @@ File: hledger.info,  Node: Posting dates,  Prev: Secondary dates,  Up: Dates
 
 You can give individual postings a different date from their parent
 transaction, by adding a posting comment containing a tag (see below)
-like `date:DATE'. This is probably the best way to control posting
-dates precisely. Eg in this example the expense should appear in May
+like 'date:DATE'.  This is probably the best way to control posting
+dates precisely.  Eg in this example the expense should appear in May
 reports, and the deduction from checking should be reported on 6/1 for
 easy bank reconciliation:
 
-
 2015/5/30
     expenses:food     $10  ; food purchased on saturday 5/30
     assets:checking        ; bank cleared it on monday, date:6/1
 
-
 $ hledger -f t.j register food
 2015-05-30                      expenses:food                  $10           $10
 
-
 $ hledger -f t.j register checking
 2015-06-01                      assets:checking               $-10          $-10
 
    DATE should be a simple date; if the year is not specified it will
-use the year of the transaction's date. You can set the secondary date
-similarly, with `date2:DATE2'. The `date:' or `date2:' tags must have a
-valid simple date value if they are present, eg a `date:' tag with no
+use the year of the transaction's date.  You can set the secondary date
+similarly, with 'date2:DATE2'.  The 'date:' or 'date2:' tags must have a
+valid simple date value if they are present, eg a 'date:' tag with no
 value is not allowed.
 
    Ledger's earlier, more compact bracketed date syntax is also
-supported: `[DATE]', `[DATE=DATE2]' or `[=DATE2]'. hledger will attempt
-to parse any square-bracketed sequence of the `0123456789/-.='
-characters in this way. With this syntax, DATE infers its year from the
+supported: '[DATE]', '[DATE=DATE2]' or '[=DATE2]'.  hledger will attempt
+to parse any square-bracketed sequence of the '0123456789/-.='
+characters in this way.  With this syntax, DATE infers its year from the
 transaction and DATE2 infers its year from DATE.
 
 
@@ -4693,42 +4453,43 @@ description or posting account name, separated from it by a space,
 indicating one of three statuses:
 
 mark  status
------------------ 
+ 
+-----------------
       unmarked
-`!'   pending
-`*'   cleared
+'!'   pending
+'*'   cleared
 
-   When reporting, you can filter by status with the `-U/--unmarked',
-`-P/--pending', and `-C/--cleared' flags; or the `status:', `status:!',
-and `status:*' queries; or the U, P, C keys in hledger-ui.
+   When reporting, you can filter by status with the '-U/--unmarked',
+'-P/--pending', and '-C/--cleared' flags; or the 'status:', 'status:!',
+and 'status:*' queries; or the U, P, C keys in hledger-ui.
 
    Note, in Ledger and in older versions of hledger, the "unmarked"
-state is called "uncleared". As of hledger 1.3 we have renamed it to
+state is called "uncleared".  As of hledger 1.3 we have renamed it to
 unmarked for clarity.
 
    To replicate Ledger and old hledger's behaviour of also matching
 pending, combine -U and -P.
 
    Status marks are optional, but can be helpful eg for reconciling with
-real-world accounts. Some editor modes provide highlighting and
-shortcuts for working with status. Eg in Emacs ledger-mode, you can
+real-world accounts.  Some editor modes provide highlighting and
+shortcuts for working with status.  Eg in Emacs ledger-mode, you can
 toggle transaction status with C-c C-e, or posting status with C-c C-c.
 
    What "uncleared", "pending", and "cleared" actually mean is up to
 you.  Here's one suggestion:
 
 status     meaning
--------------------------------------------------------------------------- 
+--------------------------------------------------------------------------
 uncleared  recorded but not yet reconciled; needs review
 pending    tentatively reconciled (if needed, eg during a big
            reconciliation)
 cleared    complete, reconciled as far as possible, and considered
            correct
 
-   With this scheme, you would use `-PC' to see the current balance at
-your bank, `-U' to see things which will probably hit your bank soon
-(like uncashed checks), and no flags to see the most up-to-date state
-of your finances.
+   With this scheme, you would use '-PC' to see the current balance at
+your bank, '-U' to see things which will probably hit your bank soon
+(like uncashed checks), and no flags to see the most up-to-date state of
+your finances.
 
 
 File: hledger.info,  Node: Description,  Next: Comments,  Prev: Status,  Up: JOURNAL FORMAT
@@ -4737,9 +4498,9 @@ File: hledger.info,  Node: Description,  Next: Comments,  Prev: Status,  Up: JOU
 ================
 
 A transaction's description is the rest of the line following the date
-and status mark (or until a comment begins). Sometimes called the
+and status mark (or until a comment begins).  Sometimes called the
 "narration" in traditional bookkeeping, it can be used for whatever you
-wish, or left blank. Transaction descriptions can be queried, unlike
+wish, or left blank.  Transaction descriptions can be queried, unlike
 comments.
 
 * Menu:
@@ -4752,11 +4513,11 @@ File: hledger.info,  Node: Payee and note,  Up: Description
 12.4.1 Payee and note
 ---------------------
 
-You can optionally include a `|' (pipe) character in descriptions to
+You can optionally include a '|' (pipe) character in descriptions to
 subdivide the description into separate fields for payee/payer name on
-the left (up to the first `|') and an additional note field on the
-right (after the first `|'). This may be worthwhile if you need to do
-more precise querying and pivoting by payee or by note.
+the left (up to the first '|') and an additional note field on the right
+(after the first '|').  This may be worthwhile if you need to do more
+precise querying and pivoting by payee or by note.
 
 
 File: hledger.info,  Node: Comments,  Next: Tags,  Prev: Description,  Up: JOURNAL FORMAT
